/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 03-oct-2018, 11:38:16
    Author     : Pablo
*/

body{
    background-color: ivory;
}

h5{
    color: lightblue;
    font-size: 14px;
}

.cuerpo{
    background-color: lightblue;
    border-radius: 4px;
    font-size: 12px;
}

.hora{
    font-size: 10px;
    color: lightblue;
}